<div class="comment">
<!--  <a class="avatar">-->
<!--    <img src="https://semantic-ui.com/images/avatar/small/elliot.jpg">-->
<!--  </a>-->
  <div class="content">
    <a class="author"><%= detail.created_by.full_name.titleize %></a>
    <div class="metadata">
      <span class="date"><%= time_ago_in_words(detail.created_at) %></span>
    </div>
    <div class="text">
      <%= detail.comment.body %>
    </div>
  </div>
</div>
